Re: Unavailable for 2.29.4

Lucas Rocha wrote:

> > Yeah, I'll take 2.29.4. But indeed, I likely won't be able to make
> > 2.28.2, so if someone else has time for it, that'd be great.
> I can take 2.28.2.

I'll take your 2.29.6 (Jan 27), then.  (unless you insist doing it)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]